.face-yoga {
  max-width: 800px;
  margin: 1rem auto;
}
.face-yoga .header {
  display: flex;
  padding: 1rem;
  column-gap: 0.5rem;
  align-items: center;
  justify-content: space-between;
  font-size: 0.7rem;
  align-items: center;
}
.face-yoga .header .list {
  margin: 0;
  padding: 0;
  display: flex;
  column-gap: 1.5rem;
  color: gray;
}
.face-yoga .header .left {
  display: flex;
  column-gap: 1rem;
  align-items: center;
}
.face-yoga .logo {
  display: flex;
  align-items: center;
  column-gap: 1rem;
}
.face-yoga .logo .logo-self {
  width: 4rem;
}
.face-yoga .logo .logo-self img {
  width: 100%;
}
.face-yoga .logo .back {
  font-size: 1.2rem;
  height: max-content;
  display: flex;
  align-items: center;
}
@media (min-width: 600px) {
  .face-yoga .logo .back {
    display: none;
  }
}
.face-yoga .video-section {
  width: 97%;
  margin: auto;
  margin: 2rem auto;
  max-height: 500px;
}
.face-yoga .video-section .video-container {
  width: 100%;
  border-radius: 20px;
  overflow: hidden;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px;
}
.face-yoga .video-section .video-container video {
  width: 100%;
  display: block;
  height: 100%;
  object-fit: cover;
}
.face-yoga .package-info-section {
  max-width: 800px;
  margin: 3rem auto;
  padding: 0 2rem;
  text-align: center;
}
.face-yoga .package-info-section .package-title {
  font-size: 2.5rem;
  font-weight: 700;
  margin-bottom: 2rem;
  color: #219457;
}
.face-yoga .package-info-section .package-description {
  font-size: 1rem;
  line-height: 1.8rem;
  color: rgb(61, 61, 61);
  text-align: center;
}
.face-yoga .connect {
  color: #219457;
}
.face-yoga .connect .each-link {
  padding: 0.4rem 0;
  cursor: pointer;
  border-bottom: 1px solid gray;
  max-width: max-content;
  width: 100%;
  font-size: 0.7rem;
  display: flex;
  align-items: center;
  column-gap: 0.5rem;
}
.face-yoga .info-section {
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px;
  border-radius: 50px;
  margin: 2rem auto;
  transform: translateY(-20px);
  padding-top: 0.5rem;
}
@media (max-width: 900px) {
  .face-yoga .video-section {
    max-width: 100%;
    margin: 1rem auto;
  }
  .face-yoga .package-info-section {
    padding: 0 1rem;
    margin: 2rem auto;
  }
  .face-yoga .package-info-section .package-title {
    font-size: 1.8rem;
  }
  .face-yoga .package-info-section .package-description {
    font-size: 0.9rem;
    line-height: 1.6rem;
  }
}